/**********************************************
 ******************* MASTER *******************
**********************************************/

/* Created: 4 Sep 2009 & 9am
 * Author: Joshua Deidun <www.ivt.com.au>
*/

/*	TOC
 *	1. Colors
 *	2. Reset
 *	3. Links
 *	4. Typography
 *	6. Structure
*/


/*	1. COLORS
 *	----------------------------------------------
 *	brown		=		#3c151a
 *	pink		=		#e11a5b
 * 	black		=		#000
 * 	grey		=		#666666
*/


/*	2. RESET - do not remove or modify
 *	----------------------------------------------
*/
	
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
		margin: 0; 
		padding: 0; 
		border: 0; 
		outline: 0; 
		font-size: inherit; 
		font-family: inherit; 
		list-style: none; 
		}	
		
	textarea {
		font-family: inherit;
		font-size: 12px;
		margin: 0; 
		padding: 0; 
		color: #999;
		}	
 	
	table { 
		border-collapse: collapse; 
		border-spacing: 0; 
		}

	ol, ul { 
		list-style: none; 
		}

	q:before, q:after, blockquote:before, blockquote:after { 
		content: ""; 
		}
		
	:focus {
		outline: 0;
		}
		
	legend {
		display: none;
		}
		
	hr {
		height: 1px;
		border: 1px solid #CCC;
		}
		
	/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
	.clearfix:after {
		clear: both;
		content: ' ';
		display: block;
		font-size: 0;
		line-height: 0;
		visibility: hidden;
		width: 0;
		height: 0;
		}

	.clearfix {
		display: inline-block;
		}

	* html .clearfix {
		height: 1%;
		}

	.clearfix {
		display: block;
		}


/*	3. LINKS
 *	----------------------------------------------
*/

	a:link, a:active, a:visited, a:hover {
		color: #e11a5b;
		outline: none;
		}
		
	a:hover {
		text-decoration: none;
		}

		
/*	4. TYPOGRAPHY
 *	----------------------------------------------
*/


	h1, h2, h3, h4, h5, h6 {
		color: #e11a5b;
		font-weight: normal;
		}
		
	h1 {
		font-size: 4.6em; 
		line-height: 1.2;
		}
	
	h2 {
		font-size: 1.55em;
		font-weight: bold;
		margin: 0 0 .5em; 
		}
	
	h3 {
		font-size: 1.3em;
		}
	
	h4 {
		color: #000;
		font-size: 1.1em;		
		}			
		
	p { margin: 0 0 .5em;
		font-size: 1.1em;
		 }			
				

/*	6. STRUCTURE
 *	----------------------------------------------
*/	


	body {
		font: 62.5%/1.6 "Trebuchet MS", "Lucida Grande", Arial, Helvetica;
		color: #666;
		background: #fff url(../images/bg-body.gif) repeat-x;
		}
		
	#container {
		width: 960px;
		margin: 0 auto;
		padding: 150px 0 0;
		}
	
	#header {
		
		height: 90px;
		background: url(../images/bg-header.gif) bottom no-repeat;
		padding: 0 30px 0 0; 
		}
		
	#banner {
		position: relative;
		height: 75px;
		background: url(../images/bg-banner2.gif) repeat-y;
		padding: 0 25px;
		margin: 0;
		}	
	#content {
		background: url(../images/bg-content.gif) 0 0 repeat-y;
		padding: 0 30px;
		}
		
	#extra {
		padding: 20px 50px 10px;
		background: url(../images/bg-footer.gif) top no-repeat;
		font-size: 1.1em;
		}
		
	#footer {
		padding: 25px 20px 20px;
		border-top: 1px solid #d8d8d8;
		margin: 0 30px 20px;
		font-size: 1.1em;
		}
		
		/* << ----------- HEADER --------------- */						
		
		#header h1 {
			float: left;
			padding: 0 10px 0 30px;
			background: #fff;
			}
		
		h1 span {
			position: absolute;
			left: -999em;
			}
			
		/* << ----------- BANNER --------------- */		
		
		#banner h2 {
			position: absolute;
			top: 15px;
			left: 290px;
			color: #fff;
			font-size: 3em;
			font-weight: 100;
			}
		
		#banner form {
			float: right;
			background: #fff url(../images/mag-glass.gif) 7px 6px no-repeat;
			margin: 27px 25px 0 25px;
			padding: 0;
			width: 188px;
			display: inline;
			}
			
		#banner form input {
			width: 160px;
			margin: 5px 3px 5px 25px;
			padding: 0;
			border: 0;
			font-style: italic;
			background: none;
			}			
			
		/* << ----------- NAVIGATION ----------- */			
		
		ul#nav { 
			float: right; 
			width: 569px; 
			margin: 48px 0 0;
			}
		
		ul#nav li { 
			float: left; 
			}
		
		ul#nav li a { 
			float: left;
			height: 42px;
			display: block;
			background: #e11a5b url(../images/bg-nav2.gif) no-repeat;
			text-indent: -999em;
			}
		
			/* << --------- NAVIGATION OFF STATE --------- */	
			
			ul#nav li a.treatment { 
				width: 117px; 
				}
				
			ul#nav li a.products { 
				width: 82px; 
				background-position: -117px 0;
				}
				
			ul#nav li a.appointments { 
				width: 107px; 
				background-position: -199px 0; 
				}
				
			ul#nav li a.giftvoucher { 
				width: 109px; 
				background-position: -306px 0; 
				}
				
			ul#nav li a.whatsnew { 
				width: 90px; 
				background-position: -415px 0; 
				}
					
			ul#nav li a.about { 
				width: 64px; 
				background-position: -505px 0; 
				}
			
			/* << --------- NAVIGATION HOVER / ON STATE --------- */	
			
			ul#nav li a.treatment:hover, ul#nav li a.treatment-on { 
				width: 117px;
				background-position: 0 -42px; 
				}
				
			ul#nav li a.products:hover, ul#nav li a.products-on { 
				width: 82px;
				background-position: -117px -42px; 
				}
				
			ul#nav li a.appointments:hover, ul#nav li a.appointments-on { 
				width: 107px;
				background-position: -199px -42px; 
				}
				
			ul#nav li a.giftvoucher:hover, ul#nav li a.giftvoucher-on { 
				width: 109px;
				background-position: -306px -42px; 
				}
				
			ul#nav li a.whatsnew:hover, ul#nav li a.whatsnew-on {
				width: 90px;
				background-position: -415px -42px; 
				}	
				
			ul#nav li a.about:hover, ul#nav li a.about-on {
				width: 64px; 
				background-position: -505px -42px; 
				}
			
			/* << ----------- CONTENT --------------- */
			
			#content .left {
				float: left;
				width: 235px;
				font-size: 1.1em;
				}
			
			#content .right {
				float: right;
				width: 615px;
				padding: 25px;
				font-size: 1.2em;
				}	
				
					/* << --------- LEFT CONTENT ------------ */
										
					#content .left ul#cart li {
						color: #000;
						border-bottom: 1px solid #d8d8d8;
						padding: 25px 20px;
						}
					
					#content .left ul#cart li a {
						color: #999;
						padding: 10px 0 0 20px;
						background: url(../images/bg-cart.gif) 0 10px no-repeat;
						}			
					
					#content .left ul#menu {
						padding: 5px 0;
						}
					
					#content .left ul#menu li {
						border-bottom: 1px solid #d8d8d8;
						padding: 5px 20px;
						}	
						
					#content .left ul#menu li a {
						text-decoration: none;
						font-size: 1.3em;
						font-weight: bold;
						}
					
					#content .left ul#menu li.on a {
						color: #3C151A;
						}	
						
					#content .left ul#menu li a:hover {
						color: #3C151A;
						}
						
					#content .left ul#menu ul {
						padding: 5px 0;
						}			
					
					#content .left ul#menu li.on ul li {
						background: url(../images/bg-li.gif) 0 10px no-repeat;
						padding: 2px 0 5px 14px;
						border: 0;
						}
							
					#content .left ul#menu li.on ul li a {
						color: #666;
						font-size: 1.1em;
						font-weight: normal;
						text-decoration: underline;
						}
					
					#content .left ul#menu li.on ul li.on a {
						color: #3C151A;
						}	
						
					#content .left ul#menu li.on ul li a:hover {
						text-decoration: none;
						}		
				
					/* << --------- RIGHT CONTENT ------------ */
				
					#content .right p.breadcrumb, #content .right p.breadcrumb a {
						color: #3c151a;
						font-size: 1em;
						margin: 0;
						}
						
					#content .right #record_content {
						padding: 30px 0;
						}
						
					#content .right .products_category_table, #content .right .products_list_table {
						margin: 20px 0;
						}
					
					#content .right .products_category_table table td, #content .right .products_list_table td {
						width: 208px;
						padding: 0 2px 10px 0;
						}
					#content .right .products_category_table table td span, #content .right .products_list_table td div,
#content .right .products_list_table td div span {
						margin: 5px 10px;
						display: block;
						}	
							
					#content .right .products_list_table td div.price {
						font-weight: bold;
						color: #3c151a;
						}	
						
					#content .right .products_list_table td {
						vertical-align: text-top;
						}	
					
					#content .right h2.prod_title {
						float: left;
						width: 450px;
						margin: 0 0 1em;
						padding: 0;
				
						}
						
					#content .right ul.icons {
						float: right;
						width: 160px;
						padding: 8px 0 0;
					
						}
						
					#content .right ul.icons li {
						padding: 0 5px;
						float: left;
						background: none;
						}
						
					#content .right ul.icons li a {
						display: block;
						padding: 2px 0 0 25px;
						color: #999;
						font-size: .7em;
						}
	
					#content .right ul.icons li.print a {
						background: url(../images/print-icon.gif) 3px 100% no-repeat;
						}
						
					#content .right ul.icons li.email a {
						background: url(../images/email-icon.gif) 3px 100% no-repeat;
						}
						
					#content .right div.prod_left, #content .right .products_category_table table td img, #content .right .products_list_table td img.prod_img, #content .right div#spare_parts .spare_img,
#content .right .products_list_table td img.spare_img  {
						padding: 15px;
						-moz-box-shadow: 0 0 1em #666;
						-webkit-box-shadow: 0 0 1em #666;
						box-shadow: 0 0 1em #666;
						background: #fff;
						margin: 5px;
						text-align: center;
						/* ie dropshadow support */ 
						filter:	progid:DXImageTransform.Microsoft.DropShadow(color=#cccccc, offx=1, offy=1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#cccccc, offx=1, offy=-1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#cccccc, offx=-1, offy=1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#cccccc, offx=-1, offy=-1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#e5e5e5, offx=1, offy=1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#e5e5e5, offx=-1, offy=1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#e5e5e5, offx=1, offy=-1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#e5e5e5, offx=-1, offy=-1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=-1, offy=1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=-1, offy=1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=1, offy=-1)
								progid:DXImageTransform.Microsoft.DropShadow(color=#EFEFEF, offx=-1, offy=-1);					
						}
						
					
					#content .right div.prod_left {
						float: left;
						width: 250px;
						margin: 0;
						padding: 0;
						}		
												
					#content .right div.prod_right {
						float: right;
						width: 340px;
						padding: 0;
						margin: 10px 0 0 20px;
						}
					
					#content .right div#spare_parts {
						float: left;
						width: 620px;
						margin: 25px 5px 0;
						background: #fff url(../images/bg-spare-parts.gif) no-repeat;
						}
												
					#content .right div#spare_parts h4 {
						float: left;
						margin: 1em 0 0 1.5em;
						padding: 0;
						width: 490px;	
						display: inline;
						}
						
					#content .right div#spare_parts span.next {
						float: right;
						width: 100px;
						margin: 1.2em 0 0 0;			
						}
						
					#content .right div#spare_parts form {
						float: left;
						}			
					
					#content .right div#spare_parts table.products_list_table td {
						padding: 0 2px 25px 0;
						margin: 0;
						}
					
					#content .right div#spare_parts table.products_list_table td img {
						margin-top: 0;
						}
									
					#content .right div#spare_parts table.products_list_table td span {
						margin: 5px 10px;
						display: block;
						}						
		
					#content .right span.prod_label {
						font-weight: bold;
						font-size: .7em;
						color: #666;
						}
						
					#content .right	span.price	{
						color: #3c151a;
						font-size: 1.7em;
						margin: .5em 0;
						display: inline-block;
						}
						
					#content .right	.noshow_inc_gst {
						font-size: .9em;
						padding: 0 7px 0 3px;
						}
						
					#content .right	span.buy_button	{
						text-decoration: underline;
						color: #e11a5b;
						font-size: 1.1em;
						}						

		/* << ----- CART DETAIL ELEMENTS ------- */	
		
		div.fieldset_title {
			display: none;
			}
			
		div.form table {
			margin:  10px 0;
			}
			
		div.form table th {
			text-align: right;
			vertical-align: top;
			padding: 3px 0;
			font-weight: normal;
			}
			
		div.form table td {
			padding: 3px 0;
			}
					
		.order_details_header, table.cart_table th.cart_header {
			background-color: #3c151a;
			color: #FFF;
			font-weight: bold;
			border: 1px solid #afafaf;
			border-bottom: none;
			padding: 4px;
			}
			
		.order_details_table {
			padding: 10px;
			}
				
		.order_details_table th {
		text-align: right;
			}
				
		table.cart_table {
			width: 100%;
			border-collapse: collapse;
			}
		
		table.cart_table td {
			text-align: left;
			padding: 5px;
			}
			
		table.cart_table .cart_labels {
			padding: 5px;
			text-align: left;
			}
				
		table.cart_table .cart_cell {
			border: none;
			}
		
		table.cart_table .cart_cell_line {
			border: none;
			border-bottom: 1px solid #afafaf;
			text-align: left;
			}
		
		table.cart_table .cart_price {
			text-align: left;
			}
		
		.order_details_table {
			border: 1px solid #bdbdbd;
			border-top: none;
			}
		
		.order_details_table td {
			padding: 5px;
			}
			
		div.form textarea {
			width: 250px;
			padding: 2px;
			}
				
		div.form input {
			width: 250px;
			}
		
		div.form table td, div.form table th {
			padding: 5px;
			}	
		
		div.form table td img {
			float: right;
			}
					
		.select_large_off, .select_large_on {
			width: 255px;	
			}
			
		div.form input.checkbox, div.form input.checkBox {
			width: 15px;
			}
			
		input.step3 {
			margin: 10px 0 0;
			}
			
		.plain th {
			text-align: right;
			padding: 5px 0;
			}
			
		.plain td {
			padding: 0 20px;
			}
			
		.editOrder { 
			margin: 10px 0; 
			}
		
		table.text td, table.text th {
			border: 1px solid #ccc;
			}			
			
				
		/* << ------ HIDDEN ELEMENTS ----------- */												
				
		#content .right .path, .priceConversionButton, span.buy_field_wrap input {
			display: none;
			}	
							
		/* << ----------- EXTRA ---------------- */		
		
		#extra p#address {
			float: right;
			padding: 3px 0;
			}
			
		/* << -------- CONTACT US -------------- */
		
		iframe.google_map {
			float: right;
			width: 300px;
			height: 300px;
			}
			
		/* << -------- ENQUIRY FORM ------------ */
		#contactUs form#info_form { width: 300px; float: left; }
		.info_form_5 { margin-right: 7px!important; }
		form#info_form h3 { font-size: 1.1em; font-weight: bold; color: #666; margin: 0 0 .5em; }
		form#info_form legend { display: none;  }
		form#info_form input { margin: 3px 0; padding: 4px 5px; border: 1px solid #ccc; background: none; color: #999; font-size: 11px; clear: both; }
		form#info_form textarea { width: 250px; height: 100px; margin: 3px 0; padding: 4px 5px; border: 1px solid #ccc; clear: both; }
		form#info_form select { margin: 3px 0; }
		form#info_form label { margin: 3px 5px 0 0; text-align: left; font-weight: bold; display: block;  }	
		form#info_form .state li { list-style: none; }
		form#info_form fieldset fieldset { float: left; clear: both; }
		form#info_form label.wide { white-space: nowrap; }
		form#info_form .state label, form#info_form .receive_email label { display: inline; width: auto; margin: 0; padding: 0px; }
		form#info_form .state label:after, form#info_form .receive_email label:after { content: ""; }
		form#info_form .receive_email legend { font-weight: bold; margin: 5px 0px; }
		form#info_form .receive_email label { float: left; margin: 0; font-weight: normal; }
		form#info_form .receive_email input { float: left; }
		form#info_form .receive_email li { float: left; background: none; }
		form#info_form .interests legend { font-weight: bold; margin: 5px 0px; }
		form#info_form .interests label { display: inline; margin: 0; font-weight: normal; }
		form#info_form .form_caption legend { font-weight: bold; margin: 5px 0px; }
		form#info_form .form_caption label { display: inline-block; margin: 0; font-weight: normal; }
		form#info_form .form_caption li { display: block; background: none; padding: 0px; }
		form#info_form table#form_info_buttons { width: 262px; }
		form#info_form .submit { width: auto; color: #fff; background: #e11a5b; }
		form#info_form table { width: auto !important; }
		form#info_form table td { padding: 5px 10px 5px 0; }
		
		/* << --------- SERACH FORM ------------- */
		ul.search_list { margin: 5px 0; }
		ul.search_list li { padding: 2px 0 2px 12px; background: url(../images/bg-li.gif) 0 11px no-repeat; border-bottom: 1px solid #dedede;  }
		ul.search_list a { font-style: normal; font-weight: bold; text-decoration: none; }
		.search_form button { color: #fff; background: #e11a5b; cursor: pointer; border: 0; margin: 0 3px; padding: 2px 5px; height: 22px; }
		.search_form form { background: url(../images/mag-glass.gif) 7px 6px no-repeat; margin: 0 0 10px; vertical-align: middle; }
		.search_form form input { width: 350px; margin: 0; padding: 4px 5px 2px 25px; border: 1px solid #dedede; background: none; color: #666; }
		.search_form legend, .search_form label { display: none; }

	
		input.button { color: #fff; background: #e11a5b; cursor: pointer; border: 0; margin: 0; padding: 2px 5px; height: 20px; }

		.input_large_off, .input_large_on, .input_medium_off, .input_medium_on
		{
			width: 250px;
		}
		
		/* << --------- SITE MAP --------------- */	
		ul.sitemap_level1 { 
			margin: 0; 
			padding: 0; 
			}
			
		ul.sitemap_level1 li { 
			margin: 0; 
			padding: 2px 0 2px 12px; 
			background: url(../images/bg-li.gif) 0 11px no-repeat;			
			}
			
		ul.sitemap_level1 li.sitemap_level1 a { 
			color: #e11a5b; 
			font-size: 13px; 
			font-weight: bold; 
			}
			
		ul.sitemap_level1 ul.sitemap_level2 li.sitemap_level2 a { 
			font-weight: 100; 
			font-size:12px; 
			margin-top: -10px; 
			font-weight: bold; 
			color: #3c151a;
			}
			
		ul.sitemap_level1 ul.sitemap_level2 li.sitemap_level2 { 
			margin: 3px 0 0 5px; 
			}
			
		ul.sitemap_level1 ul.sitemap_level2 ul.sitemap_level3 li.sitemap_level3 a { 
			font-weight: 100; 
			font-size: 11px; 
			margin-top: -10px; 
			color: #666; 
			}
			
		ul.sitemap_level1 ul.sitemap_level2 ul.sitemap_level3 li.sitemap_level3 { 
			margin: 3px 0 0 5px; 
			}
			
		.sitemap_level4 { 
			display: none; 
			}
			
		/* << ----------- FOOTER ---------------- */		
			
		#footer p {
			float: right;
			}			
		
		#footer p#copyright {
			float: left;
			}
		#footer a {
			color: #666;
			}


		.cartButtonsRight { width: 100%; text-align: right; }